[Rainmeter]
Autor=viken,wasek
Update=1000

[MeasureNetOut]
Measure=NetOut

[MeterPhysMemBar]
MeasureName=MeasureNetOut
Meter=BAR
X=15
Y=53
W=20
H=70
AutoScale=1
BarColor=175,176,187
BarOrientation=VERTICAL

[Background]
Meter=IMAGE
ImageName=1.Png
X=0
Y=0
;ImageAlpha=150


; MEASURES

[MeasureNetIn]
Measure=NetIn
;MaxValue=1000

[MeasureNetOut]
Measure=NetOut
;MaxValue=500000

[MeasureSSID]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=SSID
WifiIntfID=0
WifiListStyle=0

[MeasureWiFi]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=0

[MeasureLAN]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=IP_ADDRESS
SysInfoData=0

[MeasureWAN]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=21600
Url=http://cqcounter.com/whois/what_is_my_ip.php
RegExp="(?siU)<b>Your IP Address is (.*)</b>"
StringIndex=1

[TCPInAll]
Measure=NetIn
Cumulative=1

[TCPOutAll]
Measure=NetOut
Cumulative=1

; ------------------------------------------------------------------------------------------------
; STYLES

[StyleLabel]
FontColor=250,250,250, 250
FontFace=Film Cryptic
FontSize=10
StringStyle=NORMAL
AntiAlias=1

[StyleText]
FontFace=Film Cryptic
FontSize=10
StringStyle=NORMAL
AntiAlias=1





[TotalNetOut]
Meter=STRING
MeasureName=TCPOutAll
X=10
Y=122
StringEffect=Shadow
FontEffectColor=0,0,0
fontcolor=152,245,255,100
FontSize=10
FontFace=Porsche
AntiAlias=1
AutoScale=1
Text="%1B"










